package com.bcxin.ars.dto.sb;

import com.bcxin.ars.dto.SearchDto;
import com.bcxin.ars.model.SbBusinessManagement;


/**
 * 子公司信息搜索类
 * @author Ethan
 */
public class SbBusinessManagementSearchDto extends SearchDto<SbBusinessManagement> {

	/**
	 * 用户ID
	 */
	private Long userid;

	/**
	 * 负责人
	 */
	private String searchPrincipal;

	/**
	 * 负责人电话
	 */
	private String searchPrincipalPhone;


	public Long getUserid() {
		return userid;
	}

	public void setUserid(Long userid) {
		this.userid = userid;
	}

	public String getSearchPrincipal() {
		return searchPrincipal;
	}

	public void setSearchPrincipal(String searchPrincipal) {
		this.searchPrincipal = searchPrincipal;
	}

	public String getSearchPrincipalPhone() {
		return searchPrincipalPhone;
	}

	public void setSearchPrincipalPhone(String searchPrincipalPhone) {
		this.searchPrincipalPhone = searchPrincipalPhone;
	}
}
